/*
 * Pink: #ff4157;
 * rgb: 255,65,87
 * 
 * Green: #77b300;
 */
body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #7d7d7d;
	
}
.logo{
	max-width: 300px;
}
body.itemid-101 nav#menu{
	position: absolute;
  	z-index: 999;
	width: 100%;
}
#menu .nav-collapse {
	float: right;
}
body.itemid-101 #menu .container-fluid {
  border-top: none;

}
body.itemid-101 nav#menu li a{
	color: #fff;
}
body.itemid-101 nav#menu li.deeper li a{
	color: inherit;
}
body.itemid-101 nav#menu li.deeper li a:hover{
	color: #fff;
}
#banner{
  background-position: center 25%;
  
}
/* Headings */
h1, h3.uk-h3,h3, #bottom-b .module-title h3, #top-a .module-title h3{
	font-size: 2rem;	
}
#bottom-b h3.uk-h3{ /* for testimonials */
	font-size: 1.2rem;
}
 
/* Home Page Map */
body.itemid-101 #mainbody .container-fluid{
	min-width: 100%;
	padding: 0;
}
body.itemid-101 #mainbody #content-area{
	padding: 0;
	background: #eee;
}
#focalpoint .page-header{
	display: none;
}
#fp_googleMapSidebar{
	background: #eee;
}
#focalpoint ul.nav.nav-tabs{
	border-bottom: 0;
	background: #fff;
	margin-bottom: 0;
 	padding: 10px 0 0 0;
}
#focalpoint i.fa{
	width: 25px;
  	margin-right: 5px;
  	color: #77b300;
}
.infoboxlink a{
	background: #ff4157;
    padding: 7px 7px;
    color: #fff;
    border-radius: 4px;
}
.infoboxlink a:hover,.infoboxlink a:focus{
    background: #77b300;
}
/* RSForm COntact Page */
.contact-form-field input[type="text"], .contact-form-field select{
  	width: 100%;
	font-size: 18px !important;
	line-height: 36px !improtant;
	height: 36px !important;
}
.contact-form-field textarea{
 	width: 100%;
	font-size: 18px !important;
	line-height: 36px !improtant;
}
 /***********************************
 * Video Element
 ***********************************/
#video-wrapper{
	height: 210px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	/*background: #000;*/
}
video {
	
	display: inline-block;
	vertical-align: baseline;
	position: relative;
	top: -320px;
	left: 50%;
	min-width: 100%;
	/* min-height: 100%; */
	width: auto;
	height: auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
/*************************************
 * Widgetkit Styles
**************************************/
.uk-overlay-background {
	background: rgba(0, 0, 0, 0.5)!important;
  	color: #fff !important;
}
.uk-button {
	background: #77b300 !important;
  	border: 1px solid #669804 !important;
	color: #fff !important;
}
.uk-button-primary {
  	background-color: #ff4157 !important;
}
.uk-button-primary:focus, .uk-button-primary:hover{
  	background-color: rgba(255,65,87,0.8) !important;
}

/*************************************
 * Top-A
**************************************/
#top-a .module-title h3{
  	text-align: center;
 	margin: 0;
 	padding: 1.2rem 0;

}

/*************************************
 * Bottom-A and Bottom-B
**************************************/
#bottom-a h4{
	color: #222;
  	font-weight: bold;
}
#bottom-a .fa{
	color:  #ff4157;
}
#bottom-b{
	background: #ff4157;
  	background: rgba(255,65,87, 0.8);
  	font-size: initial;
  	text-align: center;
  	color: #fff;
   text-shadow: 0px 1px 1px #000;
}
#bottom-b .module-title h3{
	color: #fff;
  	text-align: center;
   	text-shadow: 1px 1px 1px #000;
}
#bottom-b h3.uk-h3{
	color: #fff;
  	font-weight: bold;
  	text-shadow: 1px 1px 1px #000;
}
/*************************************
 * Sidebar Right
**************************************/
.sidebar-right span.date-text{
	color: #fff;
}
/* calendar styles for module */
#bcfj .bcfj-calendar .bcfj-calendar-month {
	width: 92% !important;
	float: none;
	height: auto;
}
.bcfj-calendar .date-text {
	
}
#bcfj .bcfj-calendar .bcfj-calendar-month {
	height: auto !important;
}
.bcfj-calendar-navigation {
  border-bottom: 1px solid #777 !important;
  color: #333333;
  float: none;
  width: 100% !important;
}
#bcfj .bcfj-calendar .bcfj-calendar-month table {
  margin: 0 auto;
  width:  100%;
}
span.date-text{
	width: 100% !important;
}
.change-over-1,.change-over-2{
	width: inherit !important;
}
/* RSFORMS Module */
.sidebar-right .module.property_form{
	background: #eee;
}
.cost_pn em{
	font-weight: bold;
    font-size: 1.5rem;
}
.cost_pn{
	background: #afbec7;
  	padding: 1rem;
  	color: #fff;
  	margin-top: -10px;
  	text-align: center;
  	border-bottom: 2px solid #fff;
}
.sidebar-right .uk-form input:not([type]), .sidebar-right .uk-form input[type="text"], .sidebar-right .uk-form input[type="password"], 
.sidebar-right .uk-form input[type="email"], .sidebar-right .uk-form input[type="url"], .sidebar-right .uk-form input[type="search"], 
.sidebar-right .uk-form input[type="tel"], .sidebar-right .uk-form input[type="number"], .sidebar-right .uk-form input[type="datetime"], 
.sidebar-right .uk-form input[type="datetime-local"], .sidebar-right .uk-form input[type="date"], .sidebar-right .uk-form input[type="month"], 
.sidebar-right .uk-form input[type="time"], .sidebar-right .uk-form input[type="week"], .sidebar-right .uk-form input[type="color"], 
.sidebar-right .uk-form select, .sidebar-right .uk-form textarea {
	height: 40px;
  	width:  80%;
  	margin: 0 auto !important;
  	display: block;
}
.rsform-calendar-box.btnCal.rsform-calendar-button.uk-button.uk-button-default,
img#captcha41 {
	margin-left: 10.5% !important;
}
input[type="text"]#captchaTxt41{   
	margin: 1% 0 0 10% !important;
}
 button#Submit{
 	margin: 0 0 0 10% !important;
 }
.sidebar-right .uk-form-horizontal .uk-form-label {
	float: none !important;
  	width: 80%;
  	display: block;
  	margin: 0 auto;
}
.sidebar-right .uk-form-horizontal .uk-form-controls{
	margin-left: 0 !important;
} 
/*************************************
 * Footer
**************************************/
footer, footer .container-fluid, #bottom-footer, #bottom-footer .container-fluid{
	background-color: #222 !important;
  	color: #fff;
}
#bottom-footer h3{
	color: #fff;
	
}
#bottom-footer .module-title{
	border-bottom: 1px solid #454444;
}
#bottom-footer li{
	border-bottom: 0;
}
#bottom-footer .module ul.nav > li.active > a,
#bottom-footer .module ul.nav > li > a,
#bottom-footer .module a[href^="mailto"]{
  	background-color: initial;
  	color:  #629300 !important;
}
#bottom-footer .module ul.nav > li > a:hover{
	color: #fff !important;
}
#bottom-footer li:before{
	content: '\203a';
	float: left;
  	margin-right: 10px;
}
footer, footer .container-fluid{
	padding: 0 !important;
}
/*********************************
 *     Banner for tablets and mobiles 
 *     replace video           *
 *********************************/
#banner_mobile{
	height: 200px;
	width: 100%;
  	background-image: url("http://shortstaysperth.com.au/images/banner.jpg");
  	background-position: center center;
 	background-repeat: no-repeat;
}
#banner_mobile h2{
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 200px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0px #000;
}
/*********************************
 *      MEDIA QUERIES            *
 *********************************/

/* Smartphones */
@media (max-width: 480px) { 
	#menu .nav-collapse {
		float: none;
		background: #efefef;
	}
	#banner_mobile{
		background-attachment: none;	
	}

	body.itemid-101 nav#menu li a{
		color: #000;
	}
	ul.svn-menu{
		margin-top: 0
	}
	h1{/*
		background: #77b300;
		color: #fff;
		padding: 10px 20px;
		font-size: 2rem;
		line-height: 2.5rem*/
		display: none;
	}
	#banner_mobile h2{
		font-size: 1.5rem;
	}
	#top-toolbar, #slider .uk-thumbnav.uk-flex-center{
		display: none;
	}
	h3.uk-h3,h3, #bottom-b .module-title h3, #top-a .module-title h3{
		font-size: 1.5rem;	
	}	
	.contact-form-field.span6:first-child{
		margin-top: 0;
	}
	.contact-form-field.span6{
		margin-top: 20px;
	}
}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	#menu .nav-collapse {
		float: none;
		background: #efefef;
	}

	body.itemid-101 nav#menu li a{
		color: #000;
	}
	ul.svn-menu{
		margin-top: 0
	}
	h1{/*
		background: #77b300;
		color: #fff;
		padding: 10px 20px;
		font-size: 2rem;
		line-height: 2.5rem; */
		display: none;
	}	
	h3.uk-h3,h3, #bottom-b .module-title h3, #top-a .module-title h3{
		font-size: 1.5rem;	
	}
	#top-toolbar, #slider .uk-thumbnav.uk-flex-center{
		display: none;
	}	
	.contact-form-field.span6:first-child{
		margin-top: 0;
	}
	.contact-form-field.span6{
		margin-top: 20px;
	}
}
/* Tablets */
@media (min-width: 768px) and (max-width: 980px) { 
	#menu .nav-collapse {
		float: none;
		background: #efefef;
	}

	body.itemid-101 nav#menu li a{
		color: #000;
	}
	ul.svn-menu{
		margin-top: 0
	}
	h1{/*
		background: #77b300;
		color: #fff;
		padding: 10px 20px;
		font-size: 2rem;
		line-height: 2.5rem; */
		display: none;
	}
	#top-toolbar{
		display: none;
	}
	#slider .uk-thumbnav img{
		width: 50px;
	}
	#slider .uk-thumbnav.uk-flex-center {
  		justify-content: left;
	}
	.sidebar-right button#Submit, button[type="reset"]{
 		margin: 2% 0 0 10% !important;
	}
}
/* Desktops */
@media (min-width: 979px) and (max-width: 1229px) {
	video{
		top: -250px;
	}
	#slider .uk-thumbnav img{
		width: 55px;
	}	
}
/* Large Desktops */
@media (min-width:1229px){
	#banner_mobile{
		background-attachment: fixed;
	}	
	video{
		top: -400px;
	}
}
